@ECHO OFF
REM This file creates a CAB file for the X86 CPU using CABWIZ.EXE
ECHO.
ECHO *******************************************************************************
ECHO  This file will create a CAB file for a X86 CPU using the INF file 
ECHO  suart.inf
ECHO.
ECHO *******************************************************************************

SET INF_FILE_PATH=%CD%

CD CABWIZFILES
CABWIZ "%INF_FILE_PATH%\suart.inf" /err error.txt /cpu X86
ECHO.
ECHO   Operation completed!!!
ECHO.
ECHO   Check the file "error.txt" to see if there have been any errors when 
ECHO   generating the CAB file.
ECHO.
ECHO   Press any key to exit. 
PAUSE > NUL